package com.qmth.teachcloud.mark.bean.scanexaminfo;


public class AnswerScan {

	private int courseCount;
	private int paperNumberCount;
	private int totalCount;
	private int scannedCount;
	public int getTotalCount() {
		return totalCount;
	}
	public void setTotalCount(int totalCount) {
		this.totalCount = totalCount;
	}
	public int getScannedCount() {
		return scannedCount;
	}
	public void setScannedCount(int scannedCount) {
		this.scannedCount = scannedCount;
	}
	public int getCourseCount() {
		return courseCount;
	}
	public void setCourseCount(int courseCount) {
		this.courseCount = courseCount;
	}

	public int getPaperNumberCount() {
		return paperNumberCount;
	}

	public void setPaperNumberCount(int paperNumberCount) {
		this.paperNumberCount = paperNumberCount;
	}
}
